cURL
curl --request GET \ --url https://api.ontora.com/v1/admin/profiles \ --header 'Authorization: Bearer <token>'
{ "employees": [ { "id": "<string>", "name": "<string>", "slug": "<string>", "title": "<string>", "avatar_url": "<string>", "linkedin_url": "<string>", "reached_out_at": "2023-11-07T05:31:56Z", "assigned_to": "<string>", "company": { "id": "<string>", "name": "<string>", "slug": "<string>", "logo_url": "<string>", "status": "<string>" }, "portfolio_companies": [ { "id": "<string>", "name": "<string>", "logo_url": "<string>", "website": "<string>", "industry": "<string>" } ] } ], "total": 123 }
List all employee profiles with company and portfolio data.
Documentation IndexFetch the complete documentation index at: https://docs.ontora.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ontora.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?